latex_files=$(wildcard *.tex)
pdf_files=$(latex_files:.tex=.pdf)

pdf all: $(pdf_files)

clean:
	rm -f eks?.{aux,dvi,log,los,out,tpm}

cleanall: clean
	rm -f eks?.{ps,ps.gz,_1.ps.gz,_2.ps.gz,_4.ps.gz,pdf}

%.dvi:%.tex
	echo -e "y\nn" | latex $<

%.ps:%.dvi
	dvips -o $@ -t landscape -Ppdf -G0 $<

%.pdf:%.ps 
	ps2pdf -sPAPERSIZE=a4 $<
#	thumbpdf --modes=dvips $@

